@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333; background:#f4f4f4;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

.fixed_menu{ width:100%; height:80px; box-shadow:0 0 10px rgba(0,0,0,0.5); background:rgba(255,255,255,0.95); text-align:center;display:none;z-index:9999; position:fixed; top:0;}
.fixed_menu a{ padding:0 24px; line-height:80px; font-size:22px; font-weight: bold;  color:#333;}
a.cur{color: #F47045;}


.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.header{ width:1200px; margin:0 auto; height:100px;}
.logo{ float:left; width:260px; padding:15px 0; text-align:center;}
.menu{ float:left; width:940px;}
.menu li{ float:left; width:188px; text-align:center; font-size:18px; line-height:100px;}
.hover{ background:#0092ff; color:#fff; padding:8px 20px; border-radius:10px;}
.header{ background:#fff; height:100px;}
.banner01{ height:500px; background:url(banner1.jpg) no-repeat center 0;}

.contenter{ width:1200px; margin:0 auto; background:#fff;}
.banner{ width:1200px; margin:0 auto;}
.product_list{width:1080px; margin:30px auto 0; padding:30px 60px; border-bottom:2px solid #0092ff;}
.product_list h1{ text-align:center;}
.product_list ul{ float:left; margin:30px -50px 0 0;}
.product_list li{width:246px;  margin:0 32px 20px 0; float:left;}
.product_list li p{ font-size:18px; color:#0092ff; text-align:center; line-height:36px; font-weight:bold;}
.btn03{ text-align:center; padding:10px 0 0;}

.product{ width:1080px; margin:80px auto 0; padding:0 60px;}
.product h1{ font-size:36px; font-weight:bold; color:#fff; text-align:center; background:#0092ff; border-radius:20px 0; line-height:60px;}
.product dl{ padding:50px 0 0;}
.product dt{ float:left; width:450px;}
.product dd{ float:right; width:600px;}
.product dd h2{ font-size:24px; color:#f00; text-align:center; font-weight:bold;}
.product dd h3{ text-align:center; font-size:24px; line-height:60px;}
.product dd p span{ float:left; width:148px; line-height:78px; border:1px solid #0092ff; border-radius:100%; text-align:center; margin:20px 25px; font-size:24px; color:#fff; background:#0092ff;}
.product dd p em{ float:left; width:190px; line-height:36px; border:1px solid #eee; text-align:center; margin:8px 8px 0 0;}
.pro_hot{ border-top:1px solid #ccc; line-height:40px; font-size:18px; text-align:center; color:#f60; margin:20px 0 0;}
.prodcut dd p{ text-align:center;}
.product_ys ul{ float:left; margin:20px -50px 0 0;}
.product_ys li{ float:left; width:150px; height:126px; margin:0 20px 20px 0;  padding:10px 25px; background:url(index_10.jpg) no-repeat;    display: flex; align-items: left; justify-content: space-around; flex-direction: column; font-size:18px; color:#fff; line-height:28px; position:relative; font-weight:600; text-align:center;}
.product_ys h5{ font-size:30px; text-align:center; color:#0b9442; margin:40px 0 0; font-weight:bold;}

.product dd h5{ font-size:18px; line-height:36px;font-weight:bold;}
.procon{ line-height:26px;}
.proimg{ padding:30px 0 0;}
.product_ys01 ul{ float:left; margin:20px -50px 0 0;}
.product_ys01 li{ float:left; width:246px; height:85px; margin:0 32px 20px 0;  display: flex; align-items: left; justify-content: space-around; flex-direction: column; font-size:16px; color:#8fc400; line-height:20px; position:relative;}
.product_ys01 h5{ font-size:30px; text-align:center; color:#8fc400; margin:40px 0; font-weight:bold;}
.product_con ul{ float:left; margin:0 -50px 0 0;}
.product_con li{ float:left; width:520px; margin:0 40px 0 0; font-size:14px; line-height:24px; padding:40px 0 0;}
.product_con li h5{ font-size:20px; font-weight:bold; height:30px;}
.product_caiye{ text-align:center;}
.product_caiye a{ display:inline-block; width:auto; padding:10px 40px; background:#f30; color:#fff; margin:0 25px; font-size:30px; border-radius:20px; }

.btn{ width:100%; float:left; display:block; margin:20px 0 0; text-align:center;}
.btn1,.btn2{ padding:6px 20px; margin:0 10px;  color:#fff; text-align:center; font-size:18px;}
.btn1{background:#0092ff;}
.btn2{background:#f60;}

.pro_ys ul{ float:left; margin:0 -50px 0 0;}
.pro_ys li{ float:left; width:252px; margin:0 24px 0 0;}
.product_xs{ margin:30px auto 0; width:1000px; height:277px; background:url(index_15.jpg) no-repeat; padding:95px 40px 0;}
.product_xs img{ margin:0 10px;}
.about{ background:#0092ff; margin:40px 0 0; padding:40px 50px;}
.about h1{ text-align:center;  font-size:36px; color:#fff; font-weight:bold;}
.about dl{ padding:40px 0 0;}
.about dt{ float:left; width:300px;}
.about dt img{ width:300px;}
.about dd{ float:right; width:750px; font-size:15px; line-height:30px; color:#fff;}
.contact{  padding:30px 0 0; color:#fff; border-top:1px solid #fff; margin:40px 0 0;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:30px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; width:1200px; margin:0 auto;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}